ISCSI0000 - Feature #828
Status: Resolved Start date: 09/15/2020
Priority: Normal Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000 0000-00-000000000 0000000

Related issues:
Related to ISCS#FEP - Feature #834: [lline3# 000000000000enmi000000 00000ehmi

Resolved 09/23/2020

09/23/2020

History

#1 - 09/16/2020 04:49 PM - shixun yan
- Related to Feature #834:010 line3#000000000000ehmi00000 00000 ehmi added

#2 - 09/18/2020 11:42 AM - xiangyang li

- Status changed from New to In Progress

#3 - 09/22/2020 05:21 PM - shixun yan
#4 - 09/29/2020 02:50 PM - Iq Du

- Status changed from In Progress to Resolved
